package pypy 2.2.1+dfsg-1ubuntu0.2 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 132

Bug #1460253 reported by zeuslp on 2015-05-30
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pypy (Ubuntu)
Undecided
Unassigned

Bug Description

For me, it's imposible to resolve the right configuration for the pypy 2.2.1+ package or your ok deinstallation. Pls! help me...

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: pypy 2.2.1+dfsg-1ubuntu0.2
Uname: Linux 4.0.0-linuxlite i686
ApportVersion: 2.14.1-0ubuntu3.11
AptOrdering:
 clipit: Purge
 xdotool: Remove
 libxdo3: Remove
 pypy: Configure
 pypy-tk: Configure
Architecture: i386
Date: Fri May 29 04:45:26 2015
DuplicateSignature: package:pypy:2.2.1+dfsg-1ubuntu0.2:el subproceso instalado el script post-installation devolvió el código de salida de error 132
ErrorMessage: el subproceso instalado el script post-installation devolvió el código de salida de error 132
InstallationDate: Installed on 2015-01-25 (124 days ago)
InstallationMedia: Linux Lite 2.2 32-bit - Release i386
SourcePackage: pypy
Title: package pypy 2.2.1+dfsg-1ubuntu0.2 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 132
UpgradeStatus: No upgrade log present (probably fresh install)

zeuslp (zeuslp) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers